# Glossary

Below is a list of terms used consistently across the project.
If you spot an inconsistency in a docstring, please report the
issue or submit a pull request on GitHub.

|   Term   | Description
|:--------:|:------------|
| `domain` | Geospatial domain implementing the `Meshes.Domain` trait |
| `data`   | Geospatial data implementing the `Meshes.data` trait |
| `var`    | Name of a variable as a `Symbol` inside of `data` |
| `sdata`  | Source `data` where a geostatistical model is trained |
| `tdata`  | Target `data` where a geostatistical model is applied |
